CESA-2007:0395 Low CentOS 5 i386 mod_perl Update
Posted on: 06/14/2007 05:25 PM

CentOS Errata and Security Advisory 2007:0395 Low

Upstream details at : https://rhn.redhat.com/errata/RHSA-2007-0395.html

The following updated files have been uploaded and are currently syncing to the mirrors: ( md5sum Filename )

i386:
947c1ee56b0b91a63c1b413f03fd278d mod_perl-2.0.2-6.3.el5.i386.rpm
65016843550b551e147a15130ce1f904 mod_perl-devel-2.0.2-6.3.el5.i386.rpm

Source:
85034c0501f994ea289ac0495522e626 mod_perl-2.0.2-6.3.el5.src.rpm




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_20070395_low_centos_5_i386_mod_perl_update.html)